package it.integry.integrywmsnative.gest.inventario.dialogs.ask_info_inventario;

import dagger.Module;
import dagger.Provides;

@Module(subcomponents = DialogAskInfoInventarioComponent.class)
public class DialogAskInfoInventarioModule {

    @Provides
    DialogAskInfoInventarioViewModel providesDialogAskInfoInventarioViewModel() {
        return new DialogAskInfoInventarioViewModel();
    }

}